## osmocom-analog 0.0~git20240908.8f91ed1

=== debian/changelog ===
osmocom-analog (0.0~git20240908.8f91ed1-1) unstable; urgency=medium

  [ Nathan Doris ]
   * debian/* (Closes: #891726)

  [ Thorsten Alteholz ]
  * Initial release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 07 Dec 2024 18:56:01 +0100
