## osmocom-analog 0.0~git20250208.4ebf64f

=== debian/changelog ===
osmocom-analog (0.0~git20250208.4ebf64f-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 13 Mar 2025 15:28:11 +0000
