=== debian/control ===
Source: osmocom-analog
Section: comm
Priority: optional
Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>,
           Nate Doris <nate.doris@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libosmocore-dev (>= 1.6.0),
 libosmo-cc-dev (>= 0.0~git20240818.7864594),
 libsoapysdr-dev (>= 0.8.0),
 libmagickcore-dev (>= 7.0.0),
 libfuse3-dev (>= 3.14),
 libalsa-ocaml-dev
Standards-Version: 4.7.0
Homepage: https://github.com/osmocom/osmocom-analog
Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmocom-analog
Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmocom-analog.git

Package: osmocom-analog
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Base station implementation of classic mobile networks
 Included software allows the emulation of classic mobile networks
 to communicate with historical mobile phones.
