=== debian/tests/control ===
Tests: can-show-help
Depends: osmocom-analog
Restrictions: superficial allow-stderr
